[System variables]
%FileName%=!
%FileName2%=!
%FullFileName%=!
%ShortFileName%=!
%FilePath%=!
%ProjectName%=!
%RFCTime%=!
%PSPad%=!
%PSPath%=!
%UNIXTime%=!
=!

[Program variables]
%UserName%=
%ComputerName%=
%Company%=Your company
%Homepage%=http://www.pspad.com
%Email%=support@pspad.com
%DateTime%=dddd, d. MMMM yyyy hh:mm:ss
%Date%=dddd, d. MMMM yyyy
%Time%=hh:mm:ss
=
=
=

